---
group:
  name: 'cteamx'
  description: ''
  projects:
  - name: 'thief'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'thief-book'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'thief-book-vscode'
    description: ''
    mirrorRelease: false
    topic: ''
  